This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 804413 - [abrt] telepathy-idle-0.1.11-2.fc17: g_io_stream_get_output_stream: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
[abrt] telepathy-idle-0.1.11-2.fc17: g_io_stream_get_output_stream: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:8a8a3da2f1b317d751eb94c4332...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 13:40 EDT by Pedro Lamarão
Modified: 2013-07-31 14:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.30 KB, text/plain)
2012-03-18 13:40 EDT, Pedro Lamarão
no flags Details
File: backtrace (12.33 KB, text/plain)
2012-03-18 13:40 EDT, Pedro Lamarão
no flags Details

  None (edit)
Description Pedro Lamarão 2012-03-18 13:40:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: g_io_stream_get_output_stream
executable:     /usr/libexec/telepathy-idle
kernel:         3.3.0-0.rc7.git0.3.fc17.x86_64
pid:            1465
pwd:            /
reason:         Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
time:           Sun 18 Mar 2012 02:38:12 PM BRT
uid:            1000
username:       pedro

backtrace:      Text file, 12627 bytes
maps:           Text file, 15664 bytes

dso_list:
:/usr/libexec/telepathy-idle telepathy-idle-0.1.11-2.fc17.x86_64 (Fedora Project) 1329853965
:/usr/lib64/libgobject-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331171734
:/usr/lib64/libtelepathy-glib.so.0.67.0 telepathy-glib-0.17.5-1.fc17.x86_64 (Fedora Project) 1331000953
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1329853938
:/usr/lib64/libnss_dns-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libkrb5.so.3.3 krb5-libs-1.10-5.fc17.x86_64 (Fedora Project) 1331386939
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libgthread-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331171734
:/usr/lib64/libm-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libcrypto.so.1.0.0g openssl-1:1.0.0g-4.fc17.x86_64 (Fedora Project) 1331000943
:/usr/lib64/libgio-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331171734
:/usr/lib64/libnss_files-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.5-2.fc17.x86_64 (Fedora Project) 1329853940
:/usr/lib64/libdl-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-10.fc17.x86_64 (Fedora Project) 1329854037
:/usr/lib64/libpthread-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libglib-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331171734
:/usr/lib64/libssl.so.1.0.0g openssl-1:1.0.0g-4.fc17.x86_64 (Fedora Project) 1331000943
:/usr/lib64/libkrb5support.so.0.1 krb5-libs-1.10-5.fc17.x86_64 (Fedora Project) 1331386939
:/usr/lib64/libc-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.11.6-1.fc17.x86_64 (Fedora Project) 1331387005
:/usr/lib64/libselinux.so.1 libselinux-2.1.9-9.fc17.x86_64 (Fedora Project) 1331000931
:/usr/lib64/libgmodule-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331171734
:/usr/lib64/libcom_err.so.2.1 libcom_err-1.42-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.10-5.fc17.x86_64 (Fedora Project) 1331386939
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.31.20-1.fc17.x86_64 (Fedora Project) 1331171805
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/librt-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libresolv-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/ld-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331901188
:/usr/lib64/libk5crypto.so.3.1 krb5-libs-1.10-5.fc17.x86_64 (Fedora Project) 1331386939

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-W68bBTd43m,guid=10bc68051d01ae612698f6dc00000150
:XDG_RUNTIME_DIR=/run/user/pedro
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-KhOTOh/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1123,unix/unix:/tmp/.ICE-unix/1123
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pedro
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-KhOTOh/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-W68bBTd43m,guid=10bc68051d01ae612698f6dc00000150
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pedro-KwOL01/database
:USER=pedro
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1116
:SHLVL=1
:PWD=/home/pedro
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-KhOTOh
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pedro
:HOME=/home/pedro

smolt_data:
:
:
:General
:=================================
:UUID: 27d22148-0ce4-41a8-9fc2-b2e5032963fa
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4256.78
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3729
:System Swap: 5791
:Vendor: LENOVO
:System: 0677 Lenovo G460
:Form factor: Notebook
:Kernel: 3.3.0-0.rc7.git0.3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:14635) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:14635) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:14622) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:14635) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:14635) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:14635) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:14635) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:14527) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:6058:14529) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:6058:14526) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:14528) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:6058:14514) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:6058:14399) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:14506) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:14520) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:14501) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:6058:14624) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:6058:14512) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:14513) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:14516) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:14511) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33078:6058:14638) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hinamori-lv_root / ext4 4096 4096 13092026 10376000 10244950 3276800 3029868 3029868
:/dev/sda2 /boot ext4 1024 1024 508745 408494 382894 128016 127777 127777
:/dev/mapper/vg_hinamori-lv_home /home ext4 4096 4096 107255458 102240936 96872309 26845184 26833977 26833977
:/dev/sdb WITHHELD vfat 65536 65536 30519856 25081088 25081088 0 0 0
:

var_log_messages:
:Mar 18 14:38:12 hinamori kernel: [ 1311.360913] telepathy-idle[1465]: segfault at 0 ip 0000003c2b8600e0 sp 00007fffdd46cfb8 error 4 in libgio-2.0.so.0.3120.0[3c2b800000+152000]
:Mar 18 14:38:12 hinamori abrt[2716]: Saved core dump of pid 1465 (/usr/libexec/telepathy-idle) to /var/spool/abrt/ccpp-2012-03-18-14:38:12-1465 (27197440 bytes)
Comment 1 Pedro Lamarão 2012-03-18 13:40:30 EDT
Created attachment 570919 [details]
File: maps
Comment 2 Pedro Lamarão 2012-03-18 13:40:32 EDT
Created attachment 570920 [details]
File: backtrace
Comment 3 Mads Villadsen 2012-04-05 14:59:24 EDT
Suspended laptop and when I resumed telepathy crashed.

backtrace_rating: 3
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Milan Bouchet-Valat 2012-05-12 06:36:57 EDT
Filed upstream as:
https://bugs.freedesktop.org/show_bug.cgi?id=49831
Comment 5 Václav Jansa 2012-05-31 02:03:02 EDT
Reconnect to IRC, and crash.

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Nicolas Silva 2012-06-06 21:09:19 EDT
Telepathy keeps crashing in the bacground wvwn though I don't use it.

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 andy22286 2012-06-10 11:41:35 EDT
This error was reported upon returning from suspend - where suspend did not occur upon openning the laptop lid, but instead upon pressing the power button (if this is significant).  Empathy was active both before and after returning from suspend, and did not seem to be visibly affected by the error.  An IRC channel window and an AIM chat window were both open before and after suspending.

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 udo.rader 2012-06-11 16:35:37 EDT
awaken from suspend with obviously both pidgin and empathy running in the background - of that matters.

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Andrig Miller 2012-06-13 14:04:10 EDT
I closed my laptop for the evening, and it was in a suspended state.  I opened my laptop and resumed from suspended state, and logged in.

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Peque 2012-06-24 17:12:12 EDT
I lost the wifi connection.

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Nicolas Silva 2012-07-31 15:35:34 EDT
It looks like empathy crashes very often whenever the network is unavailable. 

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Nicolas Silva 2012-08-14 09:55:36 EDT
telepathy-idle crashes every time I suspend my laptop

backtrace_rating: 4
Package: telepathy-idle-0.1.11-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Fedora End Of Life 2013-07-03 15:47:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 14:41:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.